/* CONTENT: */

.content-wraper {
    width: 100%;
    position: relative;
}


/* INFO */
.home-info{
    position: relative;
    left: 0;
    right: 0;
    /*height: 100%;*/
    background-color: #ffffff;
    color: #000;
    padding: 50px;
}
.home-info .chevron-red{
    color: rgb(199, 13, 13);
    font-size: 20px;
}
.home-info .label-detail{
    font-size: 20px;
}

.box-image-large{
    height: 600px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 80px;
}

.first-box{
    height: 420px;
}
.box-image{
    height: 100%;
    width: 50%;
    float:right;
    transform: rotate(180deg);
    overflow: hidden;
}
.box-image .image{
    transform: rotate(180deg);
    
    height: 100%;
    background-position: center;
    background-size: cover;
    
}

.suzuka{
    background-image: url(../images/race-tracks/Suzuka-Circuit.jpg);
}

.tsukuba{
    background-image: url(../images/race-tracks/Tsukuba-Circuit.jpg);
}

.brands{
    background-image: url(../images/race-tracks/Brands-Hatch-Grand-Prix-Circuit.jpg);
}

.monza{
    background-image: url(../images/race-tracks/Monza.jpg);
}

.nurbur-gp{
    background-image: url(../images/race-tracks/Nurburgring-GP.jpg);
}

.nurbur-nor{
    background-image: url(../images/race-tracks/Nurburgring-Nordschleife.jpg);
}

.la-sarthe{
    background-image: url(../images/race-tracks/Circuit-de-la-Sarthe.jpg);
}

.spa{
    background-image: url(../images/race-tracks/spa.jpg);
}

.redbull{
    background-image: url(../images/race-tracks/Red-Bull-Ring.jpg);
}

.box-info{
    height: 100%;
    width: 53%;
    transform: rotate(180deg);
}

.box-info .info{
    height: 100%;
    transform: rotate(180deg);
    background: url(../images/bg-main-header.png) top center repeat;
    color: #fff;
    width: 100%;
}
.box-info  .info:before{
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: -moz-linear-gradient(left, #2c2c2c 0%, rgba(44,44,44,0.01) 100%);
    background: -webkit-linear-gradient(left, #2c2c2c 0%, rgba(44,44,44,0.01) 100%);
    background: linear-gradient(to right, #2c2c2c 0%, rgba(44,44,44,0.01) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#032c2c2c',GradientType=1 );
}

.box-info .info h3{
    position: relative;
    margin-top: 0px;
    top: 30;
    margin-right:50px;
    margin-left: 20px;
}
.box-info .info h4{
    position: relative;
    margin-top: 0px;
    top: 30;
    margin-right:50px;
    margin-left: 20px;
    color: #b1aeae;
    margin-bottom: 15px;
}
.box-info .info span{
    position: absolute;
    margin-top: 50px;
    margin-right: 50px;
    line-height: 1.5;
    margin-left: 20px;
    color: #e0081d;
  
}

.blue-text{
    color: rgb(56, 121, 241);
}


.table-container{
    width: 100%;
    margin: auto;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 100px;
}
.table-header{
    background: -moz-linear-gradient(left, #ce0404 0%, rgba(245, 12, 12, 0.59) 100%);
    background: -webkit-linear-gradient(left, #ce0404 0%, rgba(245, 12, 12, 0.59) 100%);
    background: linear-gradient(to right, #ce0404 0%, rgba(245, 12, 12, 0.59) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce0404', endColorstr='#032c2c2c',GradientType=1 );
    background-color: #000;
    width: 100%;
    height: 50px;
}

.table-container h3{
    color: #ffffff;
    padding-left: 30px;
    padding-top: 8px;
    margin: 0;
}

table {
    background-color: #f2f2f2;
    border-collapse: collapse;
    width: 100%;
    color: #000;
}

td, th {
    border: 1px solid #dadada;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #e4e4e4;
}


/* For mobile phones: */
@media only screen and (max-width:1130px) {
    /*INFO SECTION
    .first-box{
        height: 350px;
    }*/
}

@media only screen and (max-width:870px) {


    h3{
        font-size: 25px;
        margin-bottom: 8px;
        margin-top: 0px;
    }

    .home-info{
        padding: 20px;
    }
    .box-image-large{
        height: 880;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 0px;
    }
    .first-box{
        height: 630px;
    }
    .box-info{
        height: 63%;
        width: 100%;
    }
    
    .box-info .info{
        position: fixed;
    }
    .box-info .info h3{
        position: relative;
    }
 
    .box-image{
        height: 40%;
        width: 100%;
        margin-top: 530px;
    }
    .first-box .box-image{
        margin-top: 375px;
    }
 
    
}

@media only screen and (max-width:420px) {
    /*INFO SECTION*/
    .box-image-large{
        height: 900px;
    }

    .first-box{
        height: 680px;
    }

    .box-info {
        height: 73%;
    }

    .box-image {
        height: 30%;
        margin-top: 630px;
    }
    .first-box .box-image{
        margin-top: 475px;
    }
}